    @media screen and (min-width : 1920px) and (max-width : 2500px){
    #testimonialsVideo .testimonialsContent {padding-top: 110px;}
    
}

@media only screen and (min-width : 1700px){
	section#slider .flexslider ul > li img {
		width: 100%;
		height: 750px;
        
	}
    #testimonialsVideo .testimonialsContent {padding: 90px 13px 0px;}
	section#slider .flexslider ol.flex-control-nav{
		bottom: 30px;
	}
}

@media screen and (min-width : 1536px) and (max-width : 1918px){
     #testimonialsVideo .testimonialsContent {padding-top: 110px;}
}

@media screen and (min-width:1024px) and (max-width:1366px){
    section#header-title {height: 488px; max-height: 488px; margin-top: 10px;}
    section#header-title .title-container h1 {font-size: 50px!important; line-height: 55px!important;} 
    section#theGetaway .paddingR195 {padding-right: 0px!important;}
}

/*@media screen and (min-width:1366px) and (max-width:1024px){
    section#header-title {height: 488px; max-height: 488px;}
    section#header-title .title-container h1 {font-size: 60px; line-height: 75px;} 
}*/

@media only screen and (min-width : 668px) {
	.banner-padding{
		padding-top:50px;
	}        
}


/* Specifically added for Bright Pink Lipstick image*/
@media only screen and (min-width : 668px) and (max-width : 1200px) {
	.tabbanner{display:block !important;}
	img.slide-5762{display: none !important}
	img.slide-5761{display: none !important}
	img.slide-5763{display: none !important}
    .slider-7984{display:none !important;}
	section#header-title {height: 500px; max-height: 500px; background-position:center top;}
    section#header-title .title-container h1 {font-size: 60px; line-height: 75px;}
    .donate ul#list-donate-amounts li {padding: 7px;}
    .donate .ourPromise .paddingLR75 {padding-left: 0; padding-right: 0;}
}

@media screen and (min-width:768px) and (max-width:1024px){
    	.slider-7984{display:block !important;}
    section#slider .flexslider ol.flex-control-nav {bottom: 0;}
    .list-box-container-wrapper .list-box-container .list-box-container-txt {min-height: 215px;}
}
/*end specific class*/
@media screen and (min-width : 1200px) and (max-width : 1279px){
	section#branding{display:inline-block; width:100%; vertical-align:top;}
	.list-box-container-wrapper .list-box-container{width:310px;}
	.quantity .minus, .quantity .plus, .quantity .input-text.qty{width:26px;height:38px;}
	#shop-archive .button.btn-purple, .woocommerce-variation-add-to-cart .button.btn-purple, .cart .button.btn-purple{padding:10px 14px;}
	.list-box-container-wrapper .list-box-container .list-box-container-title a{font-size:14px;}
	.list-box-container-wrapper .list-box-container{height:460px; min-height:460px;}
	.list-box-container-wrapper .list-box-container .list-box-container-title{height:auto;}
	.list-box-container-wrapper .list-box-container .list-box-container-txt{height:190px;}
	.list-box-container-wrapper li.product-type-simple .list-box-container .list-box-container-txt{height:145px;}
}
@media only screen and (max-width : 667px) {
/*
	section#slider .flexslider ul > li > a > img {
	    display:none !important;
	}
*/

	.mobilebanner{
		display:block !important;
	}
	
	.slider-7984{
/*		display:none !important;*/
	}

	.banner-padding{
		padding-top:20px;
	}

	article .metaslider{
		margin-bottom:30px !important;
		position:relative;
	}

	.box-modal .box-style{
		height: auto !important;
	}

	.flexslider{
		margin-bottom: 0px !important;
	}

	.sub-heading{
   	   font-size: 20px !important;
	}
}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1024px) and (max-width : 1199px) {
	section#mini-navigation .left nav > ul > li > a {
		padding: 13px 10px;
	}
	section#main-navigation nav > ul > li > a {
		padding: 14px 16px;
	}
	section#branding div.search input[type="search"]:focus {
   	 width: 130px;
	}
/*	section#slider .flexslider ul > li > img { margin-left: -550px; }*/
	.list-box-container-wrapper .list-box-container { width: 278px; }
	.list-box-container-wrapper .list-box-container .list-box-container-txt{height:auto; padding:15px;}
	/*.list-box-container-wrapper .list-box-container .list-box-container-img a { height: 155px; }*/
	.list-box-container-wrapper .list-box-container .list-box-container-title a {font-size:16px;}
	ul.social-media > li { margin: 0 2px; }
	ul#list-blog-categories .btn {
		padding: 13px 20px;	
	}
	section#testimonial {background-position: -120px !important;}
	#shop-archive .button.btn-purple, .woocommerce-variation-add-to-cart .button.btn-purple, .cart .button.btn-purple{padding:10px 14px;}
	.quantity .minus, .quantity .plus, .quantity .input-text.qty{width:22px;height:42px;}
}
@media all and (max-width: 768px) and (max-height: 1024px) and (orientation:portrait) {
  section#cart h1, .single-post article h1, section.template-full-width h1,
  section#slider .flexslider .caption-wrap .caption h2 { font-weight: normal !important; }  /* your css rules for ipad portrait */
    section#header-title .title-container h1 {font-size: 40px; line-height: 50px; padding: 0px;}
  blockout{ font-weight: 300 !important; }
  section#testimonial {
	background-position: -175px !important;
	}
	section#front-get-involved .list-box-container-wrapper .list-box-container {
/*
		height: 360px;
		max-height: 360px;
		min-height: 360px;
*/
	}
    /*Pinky Promise*/
    #bestBebes .needTomake .paddingLR11, #bestBebes .needTomake .paddingLR19, section#nominate .contentP, .pinkyPromise p {padding: 0px 0px;}
    section#blog h5 {font-size: 16px;}
    
    /*fundraise page*/
    #yourFundraising .paddingLR75 {padding: 0px;}
    #joinOurCommunity .boxTitle {padding: 15px 0px;}
    #everyCent .boxFirst p, #everyCent .boxSecond p, #everyCent .boxThird p, #getInvolved .steps .stepOne, #getInvolved .steps .stepTwo, #getInvolved .steps .stepFive, #getInvolved .steps .stepSix {padding: 0px 0px;}
    .fundraisingResources .paddingLR85 {padding: 0px 65px;}
    #getInvolved .steps {background: none;}
    .marginT75 {margin-top: 0px;}
    
    /*individual fundraisign page*/
    #fundraisingOnline p {padding: 0px 0px;}
    #fundraisingOnlineBox .box {padding: 0px 10px;}

}
@media all and (max-width: 1024px) and (max-height: 768px) and (orientation:landscape) {
  section#cart h1, .single-post article h1, section.template-full-width h1,
  section#slider .flexslider .caption-wrap .caption h2 { font-weight: normal !important; } /* your css rules for ipad landscape */
  blockout{ font-weight: 300 !important; }
  section#testimonial {
	background-position: -175px !important;
	}
	section#testimonial blockquote p {
		width: 370px;
	}
	section#front-get-involved .list-box-container-wrapper .list-box-container {
		height: 360px;
		max-height: 360px;
		min-height: 360px;
	}
}
@media only screen and (max-width : 1023px) {
ul#bpld > li { width: 48%; margin-left:1%}
	.hidden-md { display: none !important; }
	.hidden-tablet,
	section#main-navigation,
	section#mini-navigation > .left,
	.list-box-container-wrapper .nav-next,
	.list-box-container-wrapper .nav-prev,
	ul#list-blog-categories{
		display: none !important;
	}
	/* SHARE SECTION */
	section#sidebar-share, section#sidebar-share.fixed, section#sidebar-share.absolute {
		display: block;
		position: fixed !important;
		border-top: 1px solid #f1f1f1;
		bottom: 0;
		z-index: 999;
		background-color: #fff;
		width: 100%;
		left: 0;
	}
	section#sidebar-share h4 {
		border-bottom: none; 
		border-right: 1px solid #f1f1f1; 
		padding: 0;
		margin-top: 22px;
	}
	ul.social-media.share-icons > li {
		margin-right: calc(25% - 65px);
		float: left;
	}
	.single-post footer {
		    margin-bottom: 60px;	
	}
	/* SHARE SECTION */
	ul.flex-direction-nav {
		display: none;
	}
	.header-gap { height: 135px;}
	
	/* CENTER A DIV */
	.col-lg-6.right.buttons nav {
		display: table;
		margin: 0 auto;
	}
	section#branding div.search input[type="search"] {
		width: 0px;
	}
	section#branding div.search {
		position: absolute;
		right: 0;
		background-color: #fff;
		z-index: 2; }
	section#branding div.right div.shop {
		position: absolute;
		right: 65px;
		z-index: 1;
	}
	section#branding div.right {
    padding-bottom: 35px;
	}
	section#slider .flexslider .caption-wrap .caption .col-lg-7 {
    padding: 30px 50px 0;
    width: 50%;
	}
	
	/* BOXES */
	.list-box-container-wrapper ul li {
		width: 50%;
		padding: 15px;
	}
	table.shop_table.woocommerce-checkout-review-order-table.col-lg-4,
	.list-box-container-wrapper .list-box-container {
		width: 100%;
		margin: 0;
	}
	
	section#key-pillars .list-box-container-wrapper .list-box-container{
		width: 100% !important;
		height: 420px !important;
		max-height: 420px !important;
	}
	.list-arquive-pages .list-box-container {
		min-height: 400px;
		max-height: 400px;
		overflow:hidden;	
	}
	#list_of_posts .list-box-container,
	#list-archive-pages .list-box-container {
		min-height: 380px;
		max-height: 380px;
		overflow:hidden;	
	}
	.list-box-container-wrapper .list-box-container .list-box-container-title {
		min-height: 40px;
        height: 40px;
	}
	.list-box-container-wrapper .list-box-container .list-box-container-img a {
		height: auto;	
	}
	
	section#join-conversation {
		text-align: center;	
	}
	
	ul#list-blog-pages {
    	width: 100% !important;
	}
	section#footer-links > div > div.row > div {
    	    margin-top: 30px;
   			margin-bottom: 15px;
	}	
	section#header-title .title-container p {
		padding: 0 140px;	
	}
	section#header-title .title-container h1 { 
		font-size: 40px; line-height: 50px; padding: 0px;
	}
	section .intro-content-container p {
		    margin: 0 100px;
	}
	article .the-content ul > li, section#pop-up-content-page .the-content ul > li {
    width: 98%;
	}
	.woocommerce .show-single-product .images {
	    margin-bottom: 40px;
	}
	.woocommerce .show-single-product .images img {
		width: 100%;	
	}
	form table {
		width: 100%;
	}
	section#checkout .bg-forms {
		min-height: auto; 
	}
	ul#list-donate-amounts li, ul#list-blog-categories li {
		    padding: 0px 8px;	
	}
	section#slider .flexslider .caption-wrap .caption h2 {
	  font-size: 70px;  
  }
/*
  section#slider .flexslider ul > li > img {
	  margin-left: -750px;  
  }
*/
  section .sub-title-text, section#news-stories-latest .sub-title-text{
	  padding: 0 90px;
  }
  section#testimonial {
	min-height: initial;
	background-position: -175px !important;
	}
	section#testimonial blockquote p {
		font-size: 28px;
	width: 300px;
	}  
	section#testimonial blockquote {
		margin: 70px;
	} 	
	section#support-need div.support-need-ico {
		margin-top: 20px;
	}	
	section#support-need .container {
	margin-bottom: 10px;
	}
	section#footer-links p {
		font-weight: 300;
	}
}
/* IPHONE PLUS*/
@media only screen and (max-width : 736px) { /* WAS 667PX */
    #main-content {margin-top: 30px;}
    section#slider {top:30px;}
    section#slider .flexslider {border: none;}
ul#bpld > li { width: 100%; margin-left:1%}
blockout{ font-weight: 300; }
	.hidden-sm,
	#sidebar-share { 
	display: none !important; }
	.social-nav-right-wrapper,
	section#branding div.right div.shop,
	div#drop-menu:before,
	div#drop-menu:after,
	.single-events section#header-title .title-container p
	{
		display: none;
	}
	section#mini-navigation nav > ul {
		margin-right: 0;	
	}
	.col-lg-6.right.buttons nav {
		display: block;	
	}	.social-media li {		    width: auto !important;			padding: 0px !important;	}	.socialicons-news ul.social-media > li > a {		width: 37px !important;	}
	section#mini-navigation .right {
		padding: 0 5px;
	}
    section#mini-navigation nav > ul {text-align: center;}
	section#mini-navigation .right nav > ul > li {
/*		width: 33.33333333333333%	;*/
		padding: 6px 5px;
        display: inline-block;
        float: none;
	}
	section#mini-navigation .right nav > ul > li > a {
        padding: 6px 15px;
		min-width: 100%;
		margin: 0;
        font-size: 13px;
	}
	section#branding {
		height: 60px;	
	}
	section#branding > div {
		float: right;	
	}
	section#branding .logo img {
		width: auto;
		height: 50px;
	}
	a.menu-trigger {
		padding: 0;
		margin: 0;
		width: 27px;
		font-size: 9px;
		padding-top: 19px;
		    float: right;
	}
	.menu-trigger:before {
		height: 4px;
		left: 3px;
		width: 25px;
		box-shadow: 0 2px transparent, 0 7px #707070, 0 17px transparent, 0 14px #707070;	
	}
	.menu-trigger.open:after {
		left: 9px;
	}
	section#branding div.search {
		left: 7px !important;	
	}
	section#branding div.search input[type="search"]{
		height: 19px;
		width: 0px;
	}
	section#branding div.search input[type="search"]:focus {
		width: 60px;
	}
	.header-gap {
		height: 93px;
	}
	section#slider {
		max-height: none;	
	}
	
	section#slider .flexslider .caption-wrap {
		width: 100%;
		padding: 15px 0;
	}
	section#slider .flexslider .caption-wrap .caption .col-lg-7 {
		padding: 0 15px;	
		width: 100%;
	}
	section#slider .flexslider .caption-wrap .caption h2 {
		font-size: 62px;
		line-height: 62px;
	}
	section#slider .flexslider ul > li > img {
		width: 100%;
		height: auto;
/*		display: none;*/
	}
	section#slider .flexslider ul > li:nth-child(1) {background: #ffffff;}
	section#slider .flexslider ul > li:nth-child(2) {background: #ffffff;}
	section#slider .flexslider ul > li:nth-child(3) {background: #ffffff;}
	section#slider .flexslider ul > li:nth-child(4) {background: #ffffff;}
	section#slider .flexslider ul > li:nth-child(5) {background: #ffffff;}
	section#slider .flexslider ul > li:nth-child(7) {background: #ffffff;}
	section#slider .flexslider ul > li:nth-child(8) {background: #ffffff;}
	section#slider .flexslider ul > li {background: #ffffff;}
	.button, .btn { width: 100%; text-align: center; }
	section .sub-title-text, section#news-stories-latest .sub-title-text {
		padding: 0;	
	}
	.list-box-container-wrapper ul li {
    	width: 100%;
		padding-bottom: 0;
	}
	.list-box-container-wrapper .list-box-container .list-box-container-img a img,
	.list-box-container-wrapper ul li {
    	width: 100%;
	}
	.list-box-container-wrapper .list-box-container {
    	border: 0;
	}
	.list-box-container-wrapper .list-box-container-wrapper-overlay.overlay-slider {
		overflow: hidden;
		margin-bottom: 30px;
		height: auto;
	}
	section#key-pillars .list-box-container-wrapper .list-box-container{
		width: 100% !important;
		height: auto !important;
		min-height: 340px !important;
	}
	.partners-sponsors-container.row img {
		margin: 0 auto;	
	}
	.partners-sponsors-container span {
		border: 0;
		height: auto; 
		padding: 15px 25px;
		margin-bottom: 0;
		position:relative;
	}
	.partners-sponsors-container span:after {
		content: '';
		position: absolute;
		bottom: 0;
		width: 120px;
		background: #f5f5f5;
		height: 1px;
		left: 50%;
		margin-left: -60px;
	}
	.keep-in-touch-form .btn {
		margin-top: 15px;
	}
	ul.social-media > li {
		margin: 0;	
	}
	ul.social-media > li {
		margin: 5px;
	}
	section#copyright div.links > div {
		display: block;
		padding: 10px;
		text-align: center;
	}
	section#copyright {
		height: auto;
		padding: 15px;
	}
	section#branding > div:first-child {
		position:initial;
	}
	div#drop-menu {
		width: 100%;
		left:0;
		top: 60px;
	}
	.nav-drop-footer-overlay {
		width: 700px	
	}
	ul#menu-menu-dropdown-footer li {
		width: 105px;
		
	}
	section#header-title {		
		background-size: cover;
		background-position: center center;
		height: 140px;
		padding: 0px 0 0px;
		max-height: 140px;
        margin-top: 60px;
	} 
	section#cart h1, .single-post article h1, section.template-full-width h1,
	section#header-title .title-container h1 {
    	font-size: 26px;
		padding: 0;
		margin: 0;
		line-height: 30px;
	}
	section#header-title .title-container p {
		padding: 0;
		line-height: 30px !important;
	}
	div.list-author-date {
		padding: 0;
		display: block;	
	}
	div.list-author-date select, form select {
		width: 100%;
		margin: 0;
		margin-bottom: 5px;
		background-color: #dd0866;
		color: #fff;
		border: 0;
		background-image: url(images/ico/icon_form_select_white.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
	section .intro-content-container p {
		margin: 0;
		line-height: 30px !important;
	}
	.single-product-description span.text-intro, .standard-content article span.text-intro, .single-post article span.text-intro {
		padding: 0;
		line-height: 30px !important;
	 }
	.single-events .list-author-date {
		padding-bottom: 30px;
	}
	article img {
		max-width: 100%;
		height: auto;
	}    
	article blockquote {
		font-size: 25px;
		margin: 15px 0px 25px 0px;
	}
	article blockquote p{
		line-height: 35px !important;
	}
	article blockquote p:before{
		width: 20px;
		height: 17px;
		left: -20px;
		background-size: cover;
	}
	article blockquote p strong {
		font-size: 14px;
	}
	article div.text-info-box {
		margin: 0px;
		padding: 120px 0px 0px 0px;
		font-weight:500;
	}
	article div.text-info-box:after {
		margin: 0px;
		padding: 120px 0px 0px 0px;
		top: 0;
		margin-top: 0;
		left: 50%;
		margin-left: -35px;
	}
	.single-post .list-box-container-wrapper ul {
		max-height: none;	
	}
	table.shop_table.cart tr.cart_item td.product-name span.amount, .woocommerce .listing-price .amount {
		margin: 15px 0;
	}
	.list-box-container-wrapper .list-box-container {
		min-height: 300px;
		max-height: none;
		padding-bottom: 10px;
	}
	.woocommerce .product-list-orderby-container form,
	.woocommerce .product-list-orderby-container {
		display: block;
		width: 100%;	
	}
	.list-arquive-pages .list-box-container,
	#list_of_posts .list-box-container,
	#list-archive-pages .list-box-container,
	section#front-get-involved .list-box-container-wrapper .list-box-container {
		height: auto;
		max-height: none;
		min-height: 300px !important;
	}
	ul li:last-child .list-box-container {
		padding-bottom: 25px !important;	
	}
	section#main-navigation nav > ul > li {
		display: -webkit-inline-box !important;
	}
	.ubermenu-submenu.ubermenu-submenu-type-auto.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width.ubermenu-submenu-retractor-top {
		position: absolute !important;
		top: 0 !important;
		padding: 15px !important;
	}
	.ubermenu-retractor.ubermenu-retractor-mobile {
		display: block !important;
		width: 22px !important;
		height: 22px !important;
		text-indent: -9999px !important;
		margin: 0 auto !important;
		position: initial !important;
		right: none !important;
		margin-right: 0 !important; */
		margin-top: 3px !important;
		background: url(images/ico/icon_close_purple.png) no-repeat !important;
		z-index: 999 !important;
		padding: 11px !important;
		float: left;
		margin-bottom: 10px !important;
	}
	section h3,
	section#partners-sponsors h4 {
    	font-size: 27px !important;
	}
	.list-box-container-wrapper .list-box-container .list-box-container-title h3 {
		font-size: 25px !important;
		line-height: 32.5px;	
	}
	section p {
		line-height: 20px !important;
		font-weight: 300 !important;
	}
	section#youre-at-risk,
	section#front-get-involved,
	section#support-need,
	section#join-conversation,
	section#news-stories-latest,
	section#partners-sponsors,
	section#key-pillars {
		padding: 50px 0;	
	}
	.single-product-description .separator, .single-post article .separator, section .separator{
		margin: 15px auto 25px auto;	
	}
	section .sub-title-text, section#news-stories-latest .sub-title-text{
		font-size: 20px;
		line-height: 26px;	
	}
	section#support-need div.support-need-ico {
		margin-top: 40px;
		height: auto;
		margin-bottom: 10px;	
	}
	section#support-need .col-lg-3 p {
		min-height: auto;	
	}
	section#support-need .container{
		margin-bottom: 30px;
	}
	section#testimonial {
		display: none;
	}
	section#slider .flexslider .caption-wrap .caption p {
		line-height: 27px !important;
	}
	.prod-images-list ol, article .flexslider ol {
		display: none;
	}
	section#slider .flexslider ol.flex-control-nav{
		bottom: 30px;
	}
	.list-box-container-wrapper .list-box-container .list-box-container-title {
		min-height: auto;
		margin-bottom: 0px;
	}
/*
	.donate section#header-title {
		height: auto;
		max-height: none;
	}
*/
	ul#list-donate-amounts, ul#list-blog-categories {
		width: 100%;	
	}
	ul#list-donate-amounts li, ul#list-blog-categories li {
		display: block;
		margin-bottom:10px;
	}
	.donate-header .donate-insert-amount input {
		min-width: 100%;	
	}
	section#single-post-pagination .right .nav-txt, 
	section#single-post-pagination .left .nav-txt div{
		display: none;
	}
	section#single-post-pagination .nav-right-txt,
	section#single-post-pagination .left .nav-txt{
		display: block !important;
		padding: 0 !important;
		text-align: center !important;
	}
	.nav-txt-mobile {
		display: block;
		width: 80px;
		text-align: center;
	}
	.col-xs-6.right a {
		float: right;
	}
	section h2, section h3, section h4, section h5, section h6,
	article h2, article h3, article h4, article h5, article h6,
	section#faqs h2 {
		font-size: 26px	
	}
	section#faqs .faqs-wrapper .left,
	section#faqs .faqs-wrapper .right {
		padding: 0 15px;
	}
	section.template-full-width {
		padding: 0;
	}
	section#slider .flexslider ul > li {
		height: 350px;
		/*height: auto;*/
	}
    ul.social-media > li > a {width: 47px;}
    .donate .impactBox .borderLR {border-left: none; border-right: none;}
    .page article.donate {margin-top: 60px;}
    .donate h2 {font-size: 60px;}
    .donate .donate-check-gift label {font-size: 20px;}
    .donate .donate-header form#form-donate-pre button.btn-large { padding: 9px 18px;}
    .donate .donate-header form#form-donate-pre button.btn { width: 209px; font-size: 21px;}
    .donate-header .donate-check-gift > div {display: inline-block;}
    .dedicate-your-donation .text-right{text-align: left;}
    
    /*Pinky Promise page*/
    paddingLR100 {padding: 0px;} 
    .needTomake h3 {font-size: 18px!important;}
    #bestBebes .needTomake h2 {font-size: 27px;}
    #bestBebes .needTomake h3 span.pinkColor {font-size: 23px;}
    #bestBebes .needTomake img {margin-top: -8px;}
    #bestBebes .needTomake .paddingLR11, #bestBebes .needTomake .paddingLR19 {padding: 0px!important; line-height: 30px!important;}
    section#nominate .separator {width: 160px;}
    section#nominate .contentP {padding: 0px!important; line-height: 30px!important;}
    section#nominate .btn-purple {font-size: 15px;}
    section#nominate .paddingLR100, .donate .ourPromise .paddingLR75 {padding: 0px 15px;}
    .pinkyPromise h3 {font-size: 20px!important; padding: 20px 0px 10px; margin-bottom: 0px; }
    .pinkyPromise p {padding: 10px 0px !important;}
    section#shop .shop p, section#shop .getsocial p {padding: 0px!important; line-height: 30px!important;}
    section#store img {width: 100%; margin-bottom: 20px;}
    section#store h4 {font-size: 20px;}
    section#blog img {width: 100%;}
    section#blog .boxTitle {margin-bottom: 30px; min-height: auto;}
    #bestBebes .needTomake .lead {font-size: 18px;}
    section#theGetaway .paddingR195 {padding-right: 0px!important; text-align: center;}
    section#shop h4 {font-size: 25px;}
    section#shop .shop .separator, section#shop .getsocial .separator {width: 75px;}
    
    /*fundraising page*/
    .lead {font-size: 17px;}
    .marginBtm30px {margin-bottom: 30px;}
    .marginT75, .marginT30px {margin-top: 30px;}
    .marginB60 {margin-bottom: 0px;}
    #yourFundraising h2 {font-size: 28px; line-height: 26px;}
    #yourFundraising h3 { font-size: 22px!important;}
    #yourFundraising img {width: 75%; margin-bottom: 0px; margin-top: -7px;} 
    #yourFundraising .paddingLR75 {padding: 0px 0px; line-height: 30px!important;}
    #everyCent h4, #community h4 {font-size: 32px;}
    #everyCent .boxFirst p {padding: 0px 0px; line-height: 25px!important; font-size: 18px;} 
    #everyCent .boxSecond p {padding: 0px 0px; line-height: 30px!important; font-size: 18px;}
    #everyCent .boxThird p {padding: 0px 0px; line-height: 30px!important; font-size: 18px;}
    #everyCent .textPurple {color: #7a237c;}
    #joinOurCommunity h2, #fundraisingOnline h2 {font-size: 27px;}
    #joinOurCommunity h2 {margin-bottom: 0px; line-height: 26px;!important}
    #joinOurCommunity h3 {font-size: 25px!important;}
    #joinOurCommunity img {width:100%;}
    .fundraisingResources .paddingLR85 {padding: 0px 0px; line-height: 30px!important;}
    #getInvolved h2 {font-size: 36px;}
    #getInvolved .fundraise img {width: 75%; margin-bottom: 25px; margin-top: -18px;}
    #getInvolved .steps {background: none;}
    #getInvolved .steps .stepOne, #getInvolved .steps .stepTwo, #getInvolved .steps .stepThree, #getInvolved .steps .stepFour, #getInvolved .steps .stepFive, #getInvolved .steps .stepSix { padding: 0px 50px; line-height: 30px!important;} 
    #getInvolved .steps p {margin-top: 10px;}
    .fundraisingResources .btn-white {font-size: 20px;}
    #hearFormOur {padding: 40px 0px;}
    #hearFormOur h4 {font-size: 28px;}
    
    /*individual fundraising page*/
    #fundraisingOnline p {padding: 0px 0px; line-height: 30px!important;}
    #fundraisingOnlineBox .whiteBg h4 {font-size: 25px;}
    #fundraisingOnlineBox .whiteBg p {font-size: 18px; margin-bottom: 10px;}
    
    .list-box-container-wrapper .list-box-container .list-box-container-title {height: auto}
    
/*    .list-box-container-wrapper .list-box-container .list-box-container-txt {min-height: 200px;}*/
    .ivpa-content .ivpa_attribute {margin-top: 10px;}
    a.button.add_to_cart_button, .product_type_variable  { display: initial; }
    .list-box-container-wrapper .list-box-container .list-box-container-txt .added_to_cart.wc-forward {left: 0; right: 0;}
    
/*    shop*/
    .woocommerce .list-box-container-wrapper .list-box-container .list-box-container-img {height: auto; min-height: auto;}
    .woocommerce .list-box-container-wrapper .list-box-container {width: 100%; margin: 0;}
    .woocommerce .list-box-container-wrapper .list-box-container .list-box-container-img {min-height: 519px; height: 519px;}
    .woocommerce .list-box-container-wrapper .list-box-container {min-height: 725px;; height: 725px;}
    
    .page-id-859 #one-Conversation .paddingRight {padding-right: 15px;}
    .page-id-859 #one-Conversation .borderRight {border-right:none;}
    .page-id-859 #one-Conversation .paddingLeft {padding-left: 15px;}
    .page-id-859 #one-Conversation .borderLeft{border-left: none;}
    .page-id-859 .padding25 {padding: 0px 15;}
    .page-id-859 #saveLives p, .page-id-859 #lipstickDay p, .page-id-859 #support p {line-height: 25px!important;}
    .page-id-859 #introducing p {font-size: 18px; line-height: 28px!important;}
    .page-id-859 #one-Conversation table tbody tr td {width:100%; vertical-align: middle; display: block;}
    .page-id-859 #one-Conversation table tbody tr td.secondTd, .page-id-859 #one-Conversation table tbody tr td.firstTd  {padding: 0px 15px;}
    .page-id-859 #one-Conversation table tbody tr td .visiable-xs{display: block;}
    .page-id-859 #one-Conversation table tbody tr td .hidden-xs{display: none;}
    .page-id-859 #pinklipstickDay h3 {font-size: 20px!important;}
    .page-id-859 #saveLives h1 {font-size: 30px;}
    .page-id-859 #introducing h2 {font-size: 25px;}
    .page-id-859 #introducing .btn {font-size: 12px;padding: 15px 15px;line-height: 20px; width: auto;}
    .page-id-859 #introducing h4, .page-id-859 #pinklipstickDay h4, .page-id-859 #support h3 {font-size: 23px!important;}
    .page-id-859 #support .btn-purple {min-width: auto; width: auto;}    
    .page-id-2746 #standard-content-page {padding-top: 85px;}
    
/*    Our Mission and vision page*/
    .page-id-377 #page-excerpt p {line-height: 27px!important;}
    .page-id-377 #ourVision {padding: 30px 0px;}
    .page-id-377 #ourMission {margin: 0px;}
    .page-id-377 #ourMission img {margin: 25px 0px; transform: rotate(0)}
    .page-id-377 #ourStory img {padding-top: 25px; transform: rotate(0)}
    .page-id-377 #ourStory .ourStoryContent {padding-left: 15px;}
    
/*    informantion support days page*/
    .eventLocations .card {padding: 25px 30px; margin: 25px 10px;}
    
}
	
@media only screen and (max-width : 668px) and (min-width : 1023px) {
	.hidden-md { display: none !important; }
}


/* Extra Small Devices, Phones */ 

/* Extra Small Devices, Phones */ 

@media only screen and (max-width : 420px) {
	section#slider .flexslider ul > li {
		height: 160px;
		/*height: auto;*/
	}
    section#slider .flexslider ol.flex-control-nav {bottom: 0;}
}

/* Custom, iPhone Retina */ 

@media only screen and (max-width : 320px) {
	ul.social-media > li {
    	margin: 0;
	}
	ul#menu-menu-dropdown-footer li {
		width: 88px;
	}
	section#slider .flexslider ul > li {
		height: 140px;
		/*height: auto;*/
	}
     section#slider .flexslider ol.flex-control-nav {bottom: 0;}
}
